» Ubuntu » 软件包

Error

two or more packages specified (kile-i18n-srlatin hardy)